/** 
* Feuille de style principale
* 
* @client INRIA 
* @project HAL - Aide en ligne
* @version 1 
* @author Kaliop 
* @date 2010/12/15
* @lastmodified 2010/12/15
* 
* @colordef #363842; texte 
* @colordef #E33729; rouge (titres et deco) 
* @colordef #E33729; rouge fonce
*
* @summary 
*   RESET
*   STRUCTURE DE PAGE
*   ENTETE DE PAGE
*   ___ ENTETE => top 
*   ___ ENTETE => logo 
*   PARTIE CENTRALE : GENERAL 
*   ___ GENERAL => fil d'ariane 
*   ___ GENERAL => mise en forme
*   ___ GENERAL => accueil
*   PIED DE PAGE 
*   COMPATIBILITE IE 6  
*
*/

/* RESET 
---------------------------------------------------------------------------------------------------*/
body{
	font-family: arial, verdana, sans-serif;
	color:#363842;
	padding:0;
	margin:0;
	font-size:100%;
    background: #fff url(img/bkgd_body.png) no-repeat center top;
}
body *{
	padding:0;
	margin:0;
	border:none;
}
body #page,
body .overflow{
	font-size:0.75em;
	width:980px;
	margin: 0 auto;
}		
a{
	color:#E33729;
}
a:hover, a:focus{
	text-decoration:none;
}
ul{
	list-style:none;
}
ol{
	list-style-type:decimal;
	list-style-position:inside
}


/* STRUCTURE DE PAGE 
---------------------------------------------------------------------------------------------------*/

#conteneurgal {
    font-size: 0.75em;
    margin: 0 auto;
    width: 980px;
}
#conteneurgal #center {
    overflow: hidden;
    clear:both;
    float:left;
    width: 610px;
    padding: 0.5em 15px;
    background: #F5F5F5;
}
#conteneurgal #right {
    overflow: hidden;
    float:right;
    width: 320px;
    background: #F5F5F5;
}


/* ENTETE DE PAGE 
---------------------------------------------------------------------------------------------------*/

#entete {
    overflow:hidden;
}
/* ---------------  ENTETE => top */
#entete .top {
    position:absolute;
    height:30px;
    left:0;
    right:0;
    background:#363842;
}
#entete .top ul {
    font-size: 0.9em;
    margin: 0 auto;
    width: 980px;
    color:#ccc;
    text-align:right;
    line-height:30px;
}
#entete .top li {
    display:inline;
}
#entete .top ul a {
    padding:0 0.3em;
    color:#ccc;
    text-decoration:none;
}
#entete .top ul a:hover,
#entete .top ul a:focus {
    text-decoration:underline;
}
/* ---------------  ENTETE => logo / titre */
#entete .logo {
    height:80px;
    width:930px;
    margin:0 auto;
    padding-top:50px;
}
#entete .logo .titlehead{
    float:left;
    line-height:80px;
    color: #5d5e60;
    font-size:20px;
    text-decoration:none;
}
#entete .titlehead{
    margin-top:0.5em;
}

#entete .hal:hover,
#entete .hal:focus{
    color:#E33729;
}
#entete .titre_site {
    clear:both;
    overflow:hidden;
    margin: 0 25px;
    padding: 5px 10px;
    background: #363842;
}
#entete .titre_site h1 {
    float:left;
    font-size: 1.5em;
    color: #CCC;
    font-weight:normal;
}
#entete .titre_site h1 a {
    color: #CCC;
    text-decoration:none;
}

#formulaire_recherche {
    float:right;
    margin-top:6px;
    margin-right:6px;
}
#formulaire_recherche input {
    vertical-align: middle;
}
#formulaire_recherche .forml {
    color: #363842;
    width: 8em;
    padding: 2px;
}
#entete .bando {
    clear:both;
    border-top:1px solid #E33729;
}


/* PARTIE CENTRALE : GENERAL
---------------------------------------------------------------------------------------------------*/

#texteplusmenu {
    overflow:hidden;
    margin-bottom:2em;
}

/* ---------------  GENERAL => fil d'ariane */

#texteplusmenu .breadcrumb {
    margin: 0 25px 2em 25px;
    padding: 0.3em 0.5em;
    background: #E33729;
    color: #FFFFFF;
    clear:both;
    float:left;
}
#texteplusmenu .breadcrumb a {
    color: #FFFFFF;
    padding: 0 0.2em;
    text-decoration: none;
}
#texteplusmenu .breadcrumb a:hover,
#texteplusmenu .breadcrumb a:focus {
    text-decoration:underline;
}

/* ---------------  GENERAL => mise en forme */

#texteplusmenu .cartouche {
    float: left;
    margin: 10px 0.5em 2em 0;
    padding: 0.2em 0.5em;
    background: #E33729;
    color: #FFFFFF;
    font-size: 1em;
    font-weight: bold;
}
#texteplusmenu .meta {
    padding-top: 14px;
    color: #888;
}
#texteplusmenu .intro {
    font-size: 1.2em;
    line-height: 1.2em;
}
#texteplusmenu .sommaire {
    clear: both;
    font-size: 1.2em;
    font-weight: bold;
    margin-bottom: 1.5em;
    margin-left: 0;
}
#texteplusmenu .sommaire li {
    background: url("img/INRIA_puce_plus_nat.png") no-repeat left 0.3em;
    padding-left: 15px;
    margin:0.2em 0;
}
#texteplusmenu .sommaire li a {
    color: #363842;
    text-decoration: none;
}
#texteplusmenu .sommaire li a:hover,
#texteplusmenu .sommaire li a:focus {
    text-decoration:underline;
}
#texteplusmenu .resultats_recherche a {
    text-decoration:none;
}
#texteplusmenu .resultats_recherche a:hover,
#texteplusmenu .resultats_recherche a:focus {
    text-decoration:underline;
}
/* mise en forme => titres */
#texteplusmenu h2{
    clear:both;
	padding:0;
	margin: 0 0 1em 0;
	margin-bottom:0.7em;
	background:none;
	color:#363842;
	font-weight:bold;
	font-size: 1.7em;
}
#texteplusmenu h2 a{
	color:#fff;
}
#texteplusmenu h3{
    color:#E33729;
    font-size:1.4em;
    margin:1em 0 0.5em 0;
}
#texteplusmenu h4{
    font-size:1.2em;
    margin:1em 0 0.5em 0;
}
#texteplusmenu h5{
    font-size:1.1em;
    margin:1em 0 0.5em 0;
    color:#888888;
}
#texteplusmenu h6{
    font-size:1em;
    margin:1em 0 0.5em 0;
    color:#888888;
}
#texteplusmenu h2 a,
#texteplusmenu h3 a,
#texteplusmenu h4 a,
#texteplusmenu h5 a,
#texteplusmenu h6 a{
    text-decoration:none;
}
#texteplusmenu h2 a:hover,
#texteplusmenu h3 a:hover,
#texteplusmenu h4 a:hover,
#texteplusmenu h5 a:hover,
#texteplusmenu h6 a:hover,
#texteplusmenu h2 a:focus,
#texteplusmenu h3 a:focus,
#texteplusmenu h4 a:focus,
#texteplusmenu h5 a:focus,
#texteplusmenu h6 a:focus{
    text-decoration:underline;
}
/* mise en forme => paragraphes et listes */
#texteplusmenu p,
#texteplusmenu ul,
#texteplusmenu ol{
	margin-bottom:1em;
}
#texteplusmenu ul,
#texteplusmenu ol{
	margin-left:1.5em;
}
#texteplusmenu li{
	margin:0.1em 0;
} 
#texteplusmenu ul li{
	background: url(img/puce_triangle_noir_medium.png) no-repeat left 0.3em;
	padding-left:10px;
	overflow:hidden;
} 
#texteplusmenu ul ul li{
	background: url(img/puce_rond_noir.png) no-repeat left 0.4em;
} 
#texteplusmenu ul ul ul li{
	background: url(img/puce_carre_noir.png) no-repeat left 0.5em;
} 
#texteplusmenu ul ul,
#texteplusmenu ul ol,
#texteplusmenu ol ul,
#texteplusmenu ol ol{
	margin:0.3em 0 0 2.5em;
}
/* mise en forme => images */
#texteplusmenu .spip_documents img {
    border:1px solid #ccc;
	background:#fff;
	padding:2px;
}
#texteplusmenu .spip_documents_center {
    display:block;
    text-align:center;
}
#texteplusmenu .spip_documents_left {
    margin-right:1em;
}
#texteplusmenu .spip_documents_right {
    margin-left:1em;
}


/* ---------------  GENERAL => right */
#right .block {
    margin-bottom: 1.5em;
    padding: 0.5em 15px;
    /*background:  #F1F1F1 url("img/bkgd_bloc.png") repeat-x center top;*/
}
#right .block h3 {
    margin: 0.5em 0;
    padding: 0 0 0.2em;
    border-bottom: 1px solid #CCCCCC;
    color: #E33729;
    font-size: 1.7em;
    font-weight: normal;
}
#right .block ul {
    margin: 0;
}
#right .block ul ul {
    margin: 0.5em 0 0.7em 3px;
}
#right .block li {
    margin: 0 0 0.5em 0;
}
#right .block li li {
    margin: 0;
}
#right .block a {
    text-decoration:none;
    color:#E33729;
    font-size:1.1em;
    font-weight:bold;
}
#right .block ul ul a {
    font-size:0.9em;
    font-weight:normal;
}
#right .block a.on,
#right .block a.on:hover,
#right .block a.on:focus {
    color: #363842;
    text-decoration:none;
}
#right .block a:hover,
#right .block a:focus {
    text-decoration:underline;
}
#right #menus {
    background: #363842;
    padding:5px 0;
}
#right #menus li {
    margin:0;
    padding: 3px 15px 3px 25px;
    background:url(img/puce_chevron_blanc.png) no-repeat 15px center;
    border-bottom:1px solid #4a4b4f;
}
#right #menus a {
    font-size:1em;
    color:#fff;
    font-weight:normal;
}
#right #menus a.on,
#right #menus a:hover,
#right #menus a:focus {
    color:#E33729;
}
#right #sous_rubriques h3 {
    padding-right:25px;
}
/*#right #sous_rubriques a {
    background:transparent url(img/puce_triangle_noir_medium.png) no-repeat scroll left 0.3em;
    padding-left:10px;
    margin-left:5px;
}*/
#right #doc h3 {
    padding-right:25px;
}

/* ---------------  GENERAL => accueil */
#menu_sommaire .sommaire li {
    background:none;
    color:#E33729;
    padding-left:0;
}
#menu_sommaire .sommaire li {
    margin-bottom:1em;
}
#menu_sommaire .sommaire li li {
    background: url("img/INRIA_puce_carre_nat.png") no-repeat left 0.4em;
    font-weight:normal;
    padding-left:10px;
    margin-bottom:0.2em;
}
#menu_sommaire .sommaire li li a {
    color:#363842;
}

/* PIED DE PAGE 
---------------------------------------------------------------------------------------------------*/
#piedpage {
    clear: both;
    position:absolute;
    left:0;
    width:100%;
    padding:0.5em 0;
    border-top:1px solid #474850;
    background: #282a32 url(img/bkgd_footer_satellites.png) no-repeat center top;
    color: #888;
    font-size: 0.9em;
    text-align:center;
}
#spip-admin{
    position:absolute;
    top:0;
    left:0;
}


/* COMPATIBILITE IE 6 
---------------------------------------------------------------------------------------------------*/
*html #entete .titre_site {
    height:1%;
}

/* ---------------  ENTETE => halmenu */
#halmenu {
    position:relative;
    z-index:90;
    top:auto;
    width:930px;
    height:30px;
    margin:1em auto;
    background: #363842;
}

/* menu de navigation */
#halmenu ul {
    margin-left:5px;
    padding:0;
    background: #363842;
    color:#fff;
    height:auto;
}
#halmenu ul li {
    position:relative;
    float:left;
		list-style-position: outside;
		height:30px;
}
#halmenu li a {
    display:block;
    color: #FFFFFF;
    font-weight: normal;
    text-decoration:none;
}
#halmenu a.niveau1 {
    width:auto;
    padding:5px 10px;
    font-size:1.3em;
    font-weight:bold;
    height:auto;
}
#halmenu  a.niveau1on {
    width:auto;
    padding:5px 10px;
    font-size:1.3em;
    font-weight:bold;
		background:#395163;
    height:auto;
}
#halmenu .current a.niveau1,
#halmenu a.niveau1:hover,
#halmenu a.niveau1:focus {
background:#395163;
}
#halmenu ul.niveau1 li:first-child a.niveau1,
#halmenu ul.niveau1 li:first-child a.niveau2 {
    background:url("img/INRIA_picto_home.png") no-repeat center center;
    width:13px;
    height:16px;
    padding-right:0;
    font-size:1px;
    color:#363842;
}
#halmenu ul.niveau1 li li:first-child a.niveau2 {
    width:auto;
    height:auto;
    padding: 5px 12px;
    background-image:none;
    font-size:12px;
    color:#fff;
}

/* menu deroulant */
#halmenu ul ul {
    display:none;
    position:absolute;
    z-index:90;
    top:30px;
    left:0;
    width:200px;
    margin:0;
    border:0;
    text-align:left;
}
#halmenu ul ul li {
    float:none;
    border:0;
    height:auto;
}
#halmenu ul ul li a {
    width:auto;
    padding: 5px 12px;
    border-top:1px solid #26282f;
}
#halmenu ul ul li a:hover,
#halmenu ul ul li a:focus,
#halmenu ul ul li a:active,
#halmenu ul.niveau1 li li:first-child a.niveau2:hover,
#halmenu ul.niveau1 li li:first-child a.niveau2:focus ,
#halmenu ul.niveau1 li li:first-child a.niveau2:active{
    background:#E33729;
}
#halmenu ul.niveau3 {
    left: 200px;
    top: -1px;
}
#halmenu ul.niveau1 li:hover ul.niveau2,
#halmenu ul.niveau2 li.open:hover ul.niveau3,
#halmenu ul.niveau2 li:hover ul.niveau3 {
    display: block;
}

/* moteur de recherche */
#halmenu .fulltext {
    position:absolute;
    right:50px;
    margin-top:4px;
    padding-right:10px;
}
#halmenu .fulltext input {
    padding:3px;
    vertical-align:middle;
}
#halmenu .fulltext .formulaire {
    width:15em;
border:0;
    color:#363842;
}

/* connexion */
#halmenu .connected {
    position:absolute;
    right:20px;
    padding:7px;
}

/* Citations, code et poesie */
blockquote.spip { margin: 2em 0; padding-left: 1em; border-left: 0.30em solid; }
blockquote.spip_poesie { margin: 2em 0; padding-left: 1em; border-left: 1px solid; font-family: Garamond, Georgia, Times, serif; }
blockquote.spip_poesie div { text-indent: -3em; margin-left: 3em; }

.spip_code, .spip_cadre { font-size:1em; }
.spip_cadre { width: 99%; background-color: #F4F8F8; border: 1px inset; }
div.spip_code, .spip_cadre { margin-bottom: 1em;  }

.spip_surligne { background: #FF6; }

/* Tableaux */
table.spip { max-width: 99%; margin-right: auto; margin-left: auto; margin-bottom: 1em; border-collapse: collapse; border-spacing: 0; line-height: normal; }
table.spip caption { caption-side: top; /* bottom pas pris en compte par IE */ text-align: center; margin-right: auto; margin-left: auto; font-weight: bold; }
table.spip tr.row_first { background: #FFC; }
table.spip tr.row_odd { background: #EEE; }
table.spip tr.row_even { background: #DDD; }
table.spip th, table.spip td { padding: 0.20em 0.40em; border: 1px solid; }
table.spip th { vertical-align: bottom; font-weight: bold; }
table.spip td { vertical-align: top; }
table.spip td{
    text-align:center;
}
